The current Magento 2.2 development branch becomes to support PHP 7.1

system-requirements
php71
news
magento22

(Dmitry Fedyuk) #1

[PHP 7.1] How to fix the «Function mcrypt_module_open() is deprecated» bug?
How do I install PHP 7.1 FPM and CLI for Magento 2 to Debian 8 (Jessie)?
[PHP 7.1] «Cannot use 'Void' as class name as it is reserved» while compiling the Magento 2 PHP code (and my fix)
[PHP 7.1] How to fix the «Cannot use a scalar value as an array in Magento/Framework/Session/SessionManager.php on line 437» bug?